{
  "000": {
    "id": "000",
    "face": {
      "front": {
        "name": "Rapid Response",
        "type": "Passive",
        "cost": 0,
        "image": "https://media.discordapp.net/attachments/1093017032812929024/1489048592743141426/passive-base.png?ex=69cf0011\u0026is=69cdae91\u0026hm=9e673eb63e15f33d7b5579596b247e1832ccc76bee59477602fa6fd8cc544d73\u0026=\u0026format=webp\u0026quality=lossless\u0026width=2078\u0026height=1488",
        "isHorizontal": true
      }
    },
    "name": "Rapid Response",
    "type": "Passive",
    "cost": 0,
    "isToken": false,
    "Lane": "⬜ Any",
    "Entropy": 0,
    "Force": 0,
    "_legal": true
  },
  "001": {
    "id": "001",
    "face": {
      "front": {
        "name": "Breaker",
        "type": "Passive",
        "cost": 0,
        "image": "https://media.discordapp.net/attachments/1093017032812929024/1489048592743141426/passive-base.png?ex=69cf0011\u0026is=69cdae91\u0026hm=9e673eb63e15f33d7b5579596b247e1832ccc76bee59477602fa6fd8cc544d73\u0026=\u0026format=webp\u0026quality=lossless\u0026width=2078\u0026height=1488",
        "isHorizontal": true
      }
    },
    "name": "Breaker",
    "type": "Passive",
    "cost": 0,
    "isToken": false,
    "Lane": "⬜ Any",
    "Entropy": 0,
    "Force": 0,
    "_legal": true
  },
  "002": {
    "id": "002",
    "face": {
      "front": {
        "name": "Inverse Entropy",
        "type": "Passive",
        "cost": 0,
        "image": "https://media.discordapp.net/attachments/1093017032812929024/1489048592743141426/passive-base.png?ex=69cf0011\u0026is=69cdae91\u0026hm=9e673eb63e15f33d7b5579596b247e1832ccc76bee59477602fa6fd8cc544d73\u0026=\u0026format=webp\u0026quality=lossless\u0026width=2078\u0026height=1488",
        "isHorizontal": true
      }
    },
    "name": "Inverse Entropy",
    "type": "Passive",
    "cost": 0,
    "isToken": false,
    "Lane": "⬜ Any",
    "Entropy": 0,
    "Force": 0,
    "_legal": true
  }
}